{
  "verseBefore": "For the choir director,\na psalm of David.\n\nYahweh, you have examined me, and you know me.\n\\q",
  "verseAfter": "For the choir director,\na psalm of David.\n\nYahweh, you have examined me, and you know.\n\\q",
  "tags": [
    "other"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 139,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-01-10T15:42:52.592Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 139,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_139"
  }
}
